﻿@media screen and (max-width: 1000px) {
    .TitleSec h2 {
        font-size: 1.5em;
        font-weight: bold;
    }

    .AboutSec {
        display: block;
        padding: 4em 1em;
    }

    .ContactSec {
        display: block;
        padding: 4em 1em;
    }

    footer {
        display: block;
        padding: 4em 1em;
    }

    .FaqSec {
        display: block;
        padding: 4em 1em;
    }

    .InfoSec {
        display: block;
        padding: 4em 1em;
    }

}

@media screen and (max-width: 600px) {
    nav, .navActive {
        position: fixed;
        background-color: black;
        right: 0;
        left: 0;
        top: 6em;
        bottom: 0;
        max-width: 30em;
        padding: 3em;
        display: none;
    }

        nav a, .navActive a {
            padding: 2em 0;
            display: block;
            color: white;
        }

    .navActive {
        top: 4.4em;
    }

    .bars {
        display: inline;
    }

    .Header h1 {
        right: 4em;
    }

    .HeaderActive h1 {
        right: 5em;
    }

    .TitleSec a {
        flex: 100%;
    }

    .TitleSec .TopContent {
        padding: 3em 3em;
    }

    .AboutSec .AboutSec-Content p {
        padding: 1em 0;
    }

    .AboutSec .AboutSec-Content {
        padding: 5em 2em;
    }

    .PersSec {
        flex-wrap: wrap;
    }

        .PersSec .PersBase {
            flex: 100%;
        }

        .PersSec .PersBox {
            flex: 100%;
        }

            .PersSec .PersBox h3 {
                text-align: center;
            }

            .PersSec .PersBox h4 {
                text-align: center;
            }

    .ContactSec .ContactSec-Content {
        padding: 2em 2em 2em 2em;
    }

    footer .BottomDivFooter {
        display: block;
    }

    footer .BottomDivFooter {
        text-align: center;
    }

        footer .BottomDivFooter p {
            text-align: center;
            padding: 0;
        }

    footer p {
        padding: 0;
    }
}

@media screen and (max-width: 500px) {
    .SliderBox h2 {
        top: 35%;
        font-size: 1.5em;
    }

    .SliderBox p {
        top: 45%;
        font-size: 1em;
    }

    .Header img {
        width: 3em;
    }

    .Header h1 {
        right: 7em;
        font-size: 1em;
    }

    .HeaderActive h1 {
        right: 7em !important;
        top: 0.8em;
        font-size: 1.2em !important;
        font-weight: bold;
    }

    .AboutSec .AboutSec-Content h2 {
        font-size: 1.5em;
    }

    .FaqSec .FaqSecContent p {
        padding: 1em 0;
    }

    .BlogSec {
        padding: 4em 2em;
    }

        .BlogSec h2 {
            font-size: 1.5em;
        }

    .InfoSec .Box2 div {
        flex: 100%;
    }

    .AdSec {
        padding: 4em 2em;
    }

        .AdSec .DSlike h3 {
            font-size: 1.3em;
        }

    .ContactSec .ContactSec-Content p {
        padding: 1em 0 4em 0.5em;
    }

    body {
        margin: 0;
    }

    header {
        padding: 1em 3em;
        border-radius: 0;
    }

    .CoverOnBackground {
        margin: 0;
        border-radius: 0;
        height: 100vh;
    }

    .MenuSec .top .cats {
        gap: 0.2em;
        -webkit-overflow-scrolling: touch;
    }

        .MenuSec .top .cats .cat {
            padding: 0.7em 0.5em;
            border-radius: 0.5em;
            font-size: 1.2em;
        }

    .CoverOnBackground {
        width: 100%;
    }

    .MenuSec {
        height: 90vh;
    }

    .NoteS .Menu {
        width: calc(100% - 5em);
    }

    #FixedNote {
        right: 1em;
        left: 1em;
        bottom: 1.5em;
        border-radius: 0.5em;
    }

    .Template .CoverOnBackground {
        margin: 0;
        width: 100%;
        height: 100vh;
        border-radius: 0;
    }

    .Template .header-info {
        position: absolute;
        bottom: -8em;
        left: 0;
        right: 0;
        text-align: center;
        transform: translateX(0);
        width: -webkit-fill-available;
        padding: 0;
        justify-self: center;
    }

    .Template .header {
        height: 45vh;
        overflow: visible;
        border-radius: 0;
        margin-bottom: 60px;
        padding: 0
    }

    .Template .header-img {
        border-radius: 0;
    }

    .Template .AccessPoint {
        margin-bottom: 5em;
        margin-left: 0;
        left: 1em;
        right: 1em;
        justify-content: center;
    }

    .Template .MenuObjects {
        bottom: 2vh;
    }

    .Template .header-info .titr {
        width: fit-content;
        left: 5em;
        margin-bottom: -3.5em;
    }

    .Template .header-info .dispartfull {
        margin-bottom: 9em;
        display: grid;
        width: 100%;
        justify-content: center;
        padding: 0px 2em;
        justify-self: center;
    }

    .Template .header-info .dispart {
        text-align: center;
        justify-content: center;
        margin-top: 4em;
    }

    .Template .header-logo {
        margin-top: 12em;
    }.Template .AccessPoint {
        margin-bottom: 1em;
		position: initial;
    }
}
